Source: tack
Section: misc
Priority: optional
Maintainer: Sven Joachim <svenjoac@gmx.de>
Build-Depends:
 debhelper (>= 10),
 autoconf-dickey,
 libncurses5-dev,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://invisible-island.net/ncurses/tack.html
Vcs-Browser: https://salsa.debian.org/joachim-guest/tack.git
Vcs-Git: https://salsa.debian.org/joachim-guest/tack.git

Package: tack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: terminfo action checker
 The 'tack' program is a diagnostic tool that is designed to create and verify
 the correctness of terminfo's. This program can be used to create new terminal
 descriptions that are not included in the standard ncurses release.
 .
 Although 'tack' has been distributed with ncurses-bin, it is not an integral
 part of ncurses and was thus split out from it by upstream.
